GRUB-MKRELPATH(1)

NUME
grub-mkrelpath - face ca o rută de sistem să fie relativă la rădăcina sa

SINOPSIS
grub-mkrelpath [OPȚIUNE...] RUTA

DESCRIERE
Transformă un nume de fișier de sistem în unul GRUB.

-?, --help
    oferă această listă de ajutor

--usage
    oferă un mesaj de utilizare scurt

-V, --version
    afișează versiunea programului

RAPORTAREA ERORILOR
Raportați erorile la <bug-grub@gnu.org>.

CONSULTAȚI ȘI
grub-probe(8)

Documentația completă pentru grub-mkrelpath este menținută ca un manual Texinfo. Dacă programele info și grub-mkrelpath sunt instalate corect în sistemul dvs., comanda

    info grub-mkrelpath

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.